    <div id="Ctop"><img src="/Skin/Default/Images/arrow_170.gif" />&nbsp;亲爱的：<%=Cookies.GetSessions("UserNameB")%>，欢迎您登陆 <%=InfoSys.HomeTitle%> 会员中心。</div>
	<div id="Cmenu"><a href="Index.aspx"><img src="/Skin/Default/Images/u1.gif" border="0" /></a>&nbsp;<a href="Edit.aspx"><img src="/Skin/Default/Images/u2.gif" border="0" /></a>&nbsp;<a href="ChangPass.aspx"><img src="/Skin/Default/Images/u3.gif" border="0" /></a>&nbsp;<a href="Up.aspx"><img src="/Skin/Default/Images/u4.gif" border="0" /></a>
	<%
	Select Case Gp.grouptype
	    Case 8
		Response.Write("<a href=""/Author/Login.aspx""><img src=""/Skin/Default/Images/u7.gif"" border=""0"" /></a>")
		Case 1
		Response.Write("<a href=""/Author/Regters.aspx""><img src=""/Skin/Default/Images/u6.gif"" border=""0"" /></a>")
	End Select	
	%></div>